* {
  margin: 0;
  padding: 0;
}
body {
  background: #6DCFF6 url(../images/img1.jpg) no-repeat center top;
  font: normal 13px Georgia, "Times New Roman", Times, serif;
  color: #FFFFFF;
}
h1, h2, h3 {
  color: #313131;
}
h1 {
  margin-bottom: .5em;
  font-size: 182%;
  font-weight: bold;
  letter-spacing: -2px;
}
h2 {
  margin-bottom: .5em;
  font-size: 136%;
  font-weight: bold;
  letter-spacing: -1px;
}
h3 {
  margin-bottom: .5em;
  font-size: 125%;
  font-weight: bold;
}
p, blockquote, ol, ul {
  margin-bottom: 1.5em;
  text-align: justify;
  line-height: 167%;
  font-size: 107%;
}
ol {
  margin-left: 2em;
}
ul {
  list-style: none;
}
ul li {}
a {
  border-bottom: 1px dotted #FFFFFF;
  text-decoration: none;
  color: #0033CC;
}
a:hover {
  border-bottom: none;
}
/* Logo */
#logo {
  width: 700px;
  height: auto;
  margin: 0 auto 20px;
}
#logo span {
  margin: 0;
  padding: 20px 0 0 60px;
  letter-spacing: 2px;
  font-size: 38px;
  line-height: 1.2;
  display: block;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.7);
}
#logo span a {
  color: #FFFFFF;
}
#logo p {
  color: #f9ff00;
  margin: 10px 0 0 0;
  padding: 0 0 0 200px;
  letter-spacing: 1px;
  font-size: 22px;
  line-height: 1.2;
}
#logo a, #logo p {
  border-bottom: none;
  text-decoration: none;
  font-style: italic;
}
/* Page */
#page {
  width: 700px;
  margin: 0 auto;
  background: url(../images/img3.gif) repeat-y;
}
/* Content */
#content {
  float: right;
  width: 446px;
  padding: 5px 0 1px 30px;
  margin-bottom: 20px;
}
#content p::after {
  content: '';
  display: block;
  clear: both;
}
#content img.image {
  width: 100%;
  margin: 0 0px 15px 0;
}
#content img.left {
  width: 45%;
  float: left;
  margin: 0 15px 15px 0;
}
#content img.right {
  width: 45%;
  float: right;
  margin: 0 0 15px 15px;
}
/* Sidebar */
#sidebar {
  float: left;
  width: 218px;
  padding: 0 5px 10px 1px;
  background: url(../images/img2.jpg) no-repeat;
}
#sidebar .title {
  height: 30px;
  padding: 10px 0 0 20px;
  background: url(../images/img5.gif) repeat-x;
  font-size: 126%;
  font-weight: normal;
  letter-spacing: -1px;
}
#sidebar .content {
  padding: 10px 20px;
}
#sidebar blockquote {
  margin: 0;
}
#sidebar blockquote p {}
#links {}
#links ul {}
#links li {
  padding: 8px 0;
  line-height: 1.3;
}
#links a {
  border: none;
  color: #FFFFFF;
}
#links a:hover {
  border-bottom: 1px dotted #FFFFFF;
}
/* Footer */
#footer {
  width: 700px;
  margin: 0 auto;
  padding: 20px 0;
  background: url(../images/img4.gif) no-repeat;
}
#footer .links {}
#footer .legal {}
#footer p a {
  color: #fff
}
@media screen and (max-width: 680px) {
  * {
    margin: 0;
    padding: 0;
  }
  body {
    background: #6DCFF6 url(../images/img1.jpg) no-repeat center top;
    font: normal 13px Georgia, "Times New Roman", Times, serif;
    color: #FFFFFF;
    width: 100%;
  }
  h1, h2, h3 {
    color: #313131;
  }
  h1 {
    margin-bottom: .5em;
    font-size: 182%;
    font-weight: bold;
    letter-spacing: -2px;
    line-height: 1.2;
  }
  h2 {
    margin-bottom: .5em;
    font-size: 136%;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1.2;
  }
  h3 {
    margin-bottom: .5em;
    font-size: 136%;
    font-weight: bold;
    line-height: 1.2;
  }
  p, blockquote, ol, ul {
    margin-bottom: 1.5em;
    text-align: justify;
    line-height: 167%;
    font-size: 107%;
  }
  ol {
    margin-left: 2em;
  }
  ul {
    list-style: none;
  }
  ul li {}
  a {
    border-bottom: 1px dotted #FFFFFF;
    text-decoration: none;
    color: #0033CC;
  }
  a:hover {
    border-bottom: none;
  }
  /* Logo */
  #logo {
    width: 90%;
    height: auto;
    margin: 0 auto 15px;
  }
  #logo span {
    margin: 0;
    padding: 10px 0 0 10px;
    font-size: 1.8em;
    display: block;
  }
  #logo span a {
    color: #FFFFFF;
  }
  #logo p {
    margin: 10px 0 0 0;
    padding: 0 0 0 20px;
    font-size: 1.15em;
  }
  #logo a, #logo p {
    border-bottom: none;
    text-decoration: none;
    font-style: italic;
  }
  /* Page */
  #page {
    width: 100%;
    ;
    margin: 0 auto;
    background: none;
  }
  /* Content */
  #content {
    float: none;
    width: 94%;
    padding: 5px 3% 1px;
    margin-bottom: 20px;
  }
  #content img.image {
    margin: 0 5% 10px;
    width: 90%;
    height: auto;
  }
  #content img.left {
    float: left;
    margin: 0 5% 10px;
    width: 90%;
    height: auto;
  }
  #content img.right {
    float: right;
    margin: 0 5% 10px;
    width: 90%;
    height: auto;
  }
  /* Sidebar */
  #sidebar {
    float: none;
    width: 90%;
    padding: 0 0 10px;
    margin: 0 5%;
    background: url(../images/img2.jpg) no-repeat;
    background-size: cover;
  }
  #sidebar .title {
    height: 30px;
    padding: 10px 0 0 20px;
    background: url(../images/img5.gif) repeat-x;
    font-size: 126%;
    font-weight: normal;
    letter-spacing: -1px;
  }
  #sidebar .content {
    padding: 10px 20px;
  }
  #sidebar blockquote {
    margin: 0;
  }
  #sidebar blockquote p {}
  #links {}
  #links ul {}
  #links li {
    padding: 5px 0;
  }
  #links a {
    border: none;
    color: #FFFFFF;
  }
  #links a:hover {
    border-bottom: 1px dotted #FFFFFF;
  }
  /* Footer */
  #footer {
    width: 90%;
    margin: 0 5%;
    padding: 30px 0 0;
    background: url(../images/img4.gif) no-repeat;
    background-size: contain;
  }
  #footer .links {}
  #footer .legal {}
}